Categories:
  - Writing
  - Internet
License: GPL-3.0-or-later
AuthorName: Niedermann IT-Dienstleistungen
AuthorWebSite: https://www.niedermann.it/
SourceCode: https://github.com/stefan-niedermann/nextcloud-notes
IssueTracker: https://github.com/stefan-niedermann/nextcloud-notes/issues
Translation: https://www.transifex.com/nextcloud/nextcloud/android-notes/
Changelog: https://github.com/stefan-niedermann/nextcloud-notes/releases
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=K7HVLE6J7SXXA
LiberapayID: '46438'

AutoName: Nextcloud Notes

RepoType: git
Repo: https://github.com/stefan-niedermann/nextcloud-notes.git

Builds:
  - versionName: 0.4.0
    versionCode: 4
    commit: v0.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 5
    commit: v0.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 7
    commit: v0.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 8
    commit: v0.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 9
    commit: v0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 10
    commit: v0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 11
    commit: v0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 12
    commit: v0.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 13
    commit: v0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 14
    commit: v0.9.0
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation' } }" >>
        build.gradle

  - versionName: 0.10.0
    versionCode: 15
    commit: v0.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.0
    versionCode: 16
    commit: v0.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.0
    versionCode: 17
    commit: v0.12.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.12.1
    versionCode: 18
    commit: v0.12.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.13.1
    versionCode: 20
    commit: v0.13.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.14.2
    versionCode: 23
    commit: v0.14.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.15.2
    versionCode: 26
    commit: v0.15.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.16.0
    versionCode: 27
    commit: v0.16.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.16.1
    versionCode: 28
    commit: v0.16.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.17.0
    versionCode: 29
    commit: v0.17.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.18.0
    versionCode: 30
    commit: v0.18.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.20.0
    versionCode: 32
    commit: v0.20.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.21.0
    versionCode: 33
    commit: v0.21.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.22.0
    versionCode: 34
    commit: v0.22.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.22.2
    versionCode: 36
    commit: v0.22.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.22.3
    versionCode: 37
    commit: v0.22.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.22.4
    versionCode: 38
    commit: v0.22.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.23.0
    versionCode: 39
    commit: v0.23.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.24.0
    versionCode: 40
    commit: v0.24.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.24.2
    versionCode: 42
    commit: v0.24.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.24.3
    versionCode: 43
    commit: v0.24.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.25.0
    versionCode: 44
    commit: v0.25.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.27.1
    versionCode: 47
    commit: v0.27.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 48
    commit: v1.0.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 49
    commit: v1.0.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 51
    commit: v2.0.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 54
    commit: v2.1.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 56
    commit: v2.1.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 57
    commit: v2.1.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 58
    commit: v2.2.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 61
    commit: v2.3.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 63
    commit: v2.4.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 64
    commit: v2.4.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 67
    commit: v2.4.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.6
    versionCode: 69
    commit: v2.4.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.8
    versionCode: 71
    commit: v2.4.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 75
    commit: v2.8.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.9.0
    versionCode: 77
    commit: v2.9.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.10.0
    versionCode: 78
    commit: v2.10.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.10.1
    versionCode: 79
    commit: v2.10.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.10.3
    versionCode: 81
    commit: v2.10.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.11.1
    versionCode: 2011001
    commit: v2.11.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.11.3
    versionCode: 2011003
    commit: v2.11.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.11.6
    versionCode: 2011006
    commit: v2.11.6
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.11.7
    versionCode: 2011007
    commit: v2.11.7
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.11.8
    versionCode: 2011008
    commit: v2.11.8
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.11.10
    versionCode: 2011010
    commit: v2.11.10
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.11.12
    versionCode: 2011012
    commit: v2.11.12
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.11.13
    versionCode: 2011013
    commit: v2.11.13
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.12.0
    versionCode: 2012000
    commit: v2.12.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.12.1
    versionCode: 2012001
    commit: v2.12.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.12.2
    versionCode: 2012002
    commit: v2.12.2
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.13.0
    versionCode: 2013000
    commit: v2.13.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.13.3
    versionCode: 2013003
    commit: v2.13.3
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.14.0
    versionCode: 2014000
    commit: v2.14.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.14.1
    versionCode: 2014001
    commit: v2.14.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.15.0
    versionCode: 2015000
    commit: v2.15.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.0
    versionCode: 2016000
    commit: v2.16.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.1
    versionCode: 2016001
    commit: v2.16.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.2
    versionCode: 2016002
    commit: v2.16.2
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.3
    versionCode: 2016003
    commit: v2.16.3
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.4
    versionCode: 2016004
    commit: v2.16.4
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.5
    versionCode: 2016005
    commit: v2.16.5
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.16.7
    versionCode: 2016007
    commit: v2.16.7
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.17.0
    versionCode: 2017000
    commit: v2.17.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.17.1
    versionCode: 2017001
    commit: v2.17.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.18.1
    versionCode: 2018001
    commit: v2.18.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.19.0
    versionCode: 2019000
    commit: v2.19.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.0.0
    versionCode: 3000000
    commit: v3.0.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.0.1
    versionCode: 3000001
    commit: v3.0.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.1.0
    versionCode: 3001000
    commit: v3.1.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.1.1
    versionCode: 3001001
    commit: v3.1.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.1.2
    versionCode: 3001002
    commit: v3.1.2
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.1.3
    versionCode: 3001003
    commit: v3.1.3
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.1.4
    versionCode: 3001004
    commit: v3.1.4
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.2.0
    versionCode: 3002000
    commit: v3.2.0
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.2.1
    versionCode: 3002001
    commit: v3.2.1
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.2.2
    versionCode: 3002002
    commit: v3.2.2
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 3.2.3
    versionCode: 3002003
    commit: v3.2.3
    subdir: app
    submodules: true
    gradle:
      - fdroid

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 3.2.3
CurrentVersionCode: 3002003
